# SAORS ASI edition
# by HackMan128
#
# SAORS configuration file


# Thanks for libraries to DK (CPatch.h), un4seen (BASS) library and B. Thiesfield (SimpleIni)
# _____________________________________________________________________________________________



#Settings source

#[TRAcK] - tab and number of the radio station
#name - current radio station name
#source - path to file or internet source. Leave left if you won't replace certain Radio Station
#colorA - primary color of radio station text R,G,B (0-255)
#colorB - secondary color of radio station text R,G,B (0-255)

# BASS supports WAV/AIFF/MP3/MP2/MP1/OGG music formats


# Playback FM
[TRAcK1]
name = Head Radio
source = ./audio/streams/HEAD.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# K ROSE
[TRAcK2]
name = Rockstar Radio
source = ./audio/streams/ROCKSTAR.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# K-DST
[TRAcK3]
name = KREZ
source = ./audio/streams/KREZ.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# Bounce FM
[TRAcK4]
name = Lo-Fi FM
source = ./audio/streams/LOFI.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# SF-UR
[TRAcK5]
name = Futuro FM
source = ./audio/streams/FUTURO.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# RADIO LOS SANTOS
[TRAcK6]
name = Funami FM
source = ./audio/streams/FUNAMI.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# RADIO X
[TRAcK7]
name = Lithium FM
source = ./audio/streams/LITHIUM.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# CSR 103.9
[TRAcK8]
name = King 130.7
source = ./audio/streams/REBEL.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# K-JAH WEST
[TRAcK9]
name = Osmosis FM
source = ./audio/streams/OSMOSIS.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# MASTER SOUNDS 98.3
[TRAcK10]
name = Heavenly Radio
source = ./audio/streams/HEAVENLY.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# WCTR
[TRAcK11]
name = KGBH
source = ./audio/streams/KGBH.wav
colorA = 150,150,150
colorB = 144,98,16
shadow = 0,0,0


# Global tracks position
[POSITION]
seconds = 852


# Array of samples for switching radio station, max 16 samples
[SWITcHER]
samples = 344.wav,345.wav,346.wav,347.wav,348.wav,349.wav,350.wav,351.wav,352.wav,353.wav,354.wav,355.wav
